# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_07.TaxRecord2

Packages that use TaxRecord2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_07

## Uses of TaxRecord2 in org.kapott.hbci.sepa.jaxb.camt_052_001_07

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_07 with type parameters of type TaxRecord2
Modifier and Type
Field
Description
`protected List<TaxRecord2>`
TaxInformation6.`rcrd`
`protected List<TaxRecord2>`
TaxInformation7.`rcrd`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return TaxRecord2
Modifier and Type
Method
Description
`TaxRecord2`
ObjectFactory.`createTaxRecord2()`
Create an instance of `TaxRecord2`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return types with arguments of type TaxRecord2
Modifier and Type
Method
Description
`List<TaxRecord2>`
TaxInformation6.`getRcrd()`
Gets the value of the rcrd property.
`List<TaxRecord2>`
TaxInformation7.`getRcrd()`
Gets the value of the rcrd property.